#ENC[AES256_GCM,data:vgw2yjyeGlU2hUp7cVGRWRtyhOsRcMWiFv0xebw9o94ZnAaNghqW,iv:6GZxEo9NgZ1xumRgxLpDEoQxfTIXOBqqHE1tuFaV6RA=,tag:gi3YNvoxTN+/1dwxjIx6+Q==,type:comment]
#
#ENC[AES256_GCM,data:yn1E5DX6NRnAP3gFhfYMFKZrjJ1G1fTWEezbkGvM1UJRsu/771sS32unEmL200mElclyxKjYMKEXTju5jUM1jg==,iv:EAfblmwU9OabAH4wA+dhRBt4OPeLCWVbRC4AVW/ZFF8=,tag:XRyvi/kaOruotFCFCCuSLA==,type:comment]
#ENC[AES256_GCM,data:9L5CN7A1x+BmPa2zuRIPZrDRZSUTvod9SwElsOMN+xRNxVR8DeY/BOuAhH4nddMvBsQzXiDpJypAAkJg2N3q4zM=,iv:6mD53211vuCZFSwv8DRQ/x0qBpzaIotmXg0AtPdOHLo=,tag:iu15EkDI0PtgViA7RjGMbQ==,type:comment]
#ENC[AES256_GCM,data:QGt14XXEGPjQRp8ZUTheZSQ9uaTC2wNLKPE4S7EG5/V7U+SrHsmbfA==,iv:qpnY0lJn+cguc7axWsPo2tB243dJRNGewYXCsrzsvIw=,tag:a8CN+e95X1X1E9AIjOO2Yg==,type:comment]
#
#ENC[AES256_GCM,data:qGoqd1Q1SaL2lRk1d6HOqqzvyyF6qc/FcTvdUT+IhrXgjaLak5PJkGm/scuvnig=,iv:CpnQuS4WUa7tGy4McC1im6Nv0U8b11qN8X4s9f1wPfM=,tag:BrcDLobEUAoxDQ2TNw2Fgw==,type:comment]
#
#ENC[AES256_GCM,data:tGoIr9lFpYMDcqIXj2mtEFszDF+1UOIEhLZfVi7piFTNumTV5mi/xbFJSl8FPji/9Ibsq64VkMk2J+YokZ6YotCC+p8=,iv:EOpunyqMOjbAcrUjIJURZadW+DL4OcxsbnUwEiZykLI=,tag:Kzkw7APeqjgLj8OBYHTXBg==,type:comment]
#ENC[AES256_GCM,data:BJmKpMyuaP35YMc2N75/dIXCL9we4mwQMDHHkea2oa5Xrlt62r6snzjPzpq4QJnq/9pDEnPu5jzNa9Kb2wY6BJ9i,iv:2ZiSKfF31AtCB1Vhzrz2d3WFaaMMcNQZPwEivrFFgyM=,tag:i1AW5cqJAZdlopwAcusGjA==,type:comment]
#ENC[AES256_GCM,data:prpYR2gqNCSZctcw8myiAo/TnKY5ZiQD2At98sQ/GOy6YmdgEicY13KruD3VO1LFkLGTU0tF6JhUePYwKS4IaWcpTrsg4BXejA==,iv:PyGG5LSoF4EKb21v6kCuzMcktAwRnwMeP3JucTR8H88=,tag:FSqYwC1HyyBLS+TowRxYDA==,type:comment]
#ENC[AES256_GCM,data:CoGspq3VjDLjxsn0dWycpUTRYryIEBx6c+JFR56AqSGVa1Y2T6V4ZlB1ZIXcGvqhv3fgmLDmmiJC8fxi43x5gidTjqk=,iv:DHcAjqkjIFYtEimGEHNFFTDnXWnMYQC3uIvN6TitjbQ=,tag:mbeHIS2xjftXI6c9afLrzw==,type:comment]
#ENC[AES256_GCM,data:KcTZeZNrC5cf+LQUHoGljyN4zf8eZk5DXRICyKDlXw==,iv:M2F2f/NtCgLwyV2dshQABNU3/GQ0kBOG5T7BTAjsO0c=,tag:W+GejpjkC+wnDXzTW5Ba4g==,type:comment]
apiVersion: v1
kind: Namespace
metadata:
    name: kubernetes-dashboard
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB0SVoyMnkvUG13eTdMY3hv
            MzNoQjU5UlQvZVVGNElGVTZweTFRQ1I4YUVrCkdzV2VCS1F2eUdBc3o2VGp3ZFU2
            WmVmYzhlWFpLelRuV3kyNXNiUjg3VVkKLS0tICt2Y2NQRmhnWHVOMUxLVDVhdnpK
            OE9zNXJXMFdnZ3lSUkdqOFlNUkt5WGcKaUMNGOtA/aCELlBAnUnfvLklJ9vUjm2a
            bBAN5ioWrjXGYvGrQ0Kpt36JG9ZHk0I7CdCEkHXg/fr1SJIt+pf9tQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:30:58Z"
    mac: ENC[AES256_GCM,data:NniizCU7DH0xx+rXQNmWNR1KdU9goqZ9yqiULd1y4YjGN1Fi20q1rm+nOD/qpjD91KXbZvsA4gC3u+bqXhAqdTCY4rBrldDvEazoDvurSZldO41Knuhu/C+02z9PYrILhDSgxf4LeSiwxFqFv8Bv1bhNVkR6yKCy5Zxg/ZSQ2CA=,iv:DctXQXw66pfAQJUsWa+KCwOjxqQyvoQf2bkqHYRp9gc=,tag:e5QnIGXd6cvwCEMh5rcVMw==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: ServiceAccount
metadata:
    labels:
        k8s-app: kubernetes-dashboard
    name: kubernetes-dashboard
    namespace: kubernetes-dashboard
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB0SVoyMnkvUG13eTdMY3hv
            MzNoQjU5UlQvZVVGNElGVTZweTFRQ1I4YUVrCkdzV2VCS1F2eUdBc3o2VGp3ZFU2
            WmVmYzhlWFpLelRuV3kyNXNiUjg3VVkKLS0tICt2Y2NQRmhnWHVOMUxLVDVhdnpK
            OE9zNXJXMFdnZ3lSUkdqOFlNUkt5WGcKaUMNGOtA/aCELlBAnUnfvLklJ9vUjm2a
            bBAN5ioWrjXGYvGrQ0Kpt36JG9ZHk0I7CdCEkHXg/fr1SJIt+pf9tQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:30:58Z"
    mac: ENC[AES256_GCM,data:NniizCU7DH0xx+rXQNmWNR1KdU9goqZ9yqiULd1y4YjGN1Fi20q1rm+nOD/qpjD91KXbZvsA4gC3u+bqXhAqdTCY4rBrldDvEazoDvurSZldO41Knuhu/C+02z9PYrILhDSgxf4LeSiwxFqFv8Bv1bhNVkR6yKCy5Zxg/ZSQ2CA=,iv:DctXQXw66pfAQJUsWa+KCwOjxqQyvoQf2bkqHYRp9gc=,tag:e5QnIGXd6cvwCEMh5rcVMw==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: Secret
metadata:
    labels:
        k8s-app: kubernetes-dashboard
    name: kubernetes-dashboard-certs
    namespace: kubernetes-dashboard
type: Opaque
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB0SVoyMnkvUG13eTdMY3hv
            MzNoQjU5UlQvZVVGNElGVTZweTFRQ1I4YUVrCkdzV2VCS1F2eUdBc3o2VGp3ZFU2
            WmVmYzhlWFpLelRuV3kyNXNiUjg3VVkKLS0tICt2Y2NQRmhnWHVOMUxLVDVhdnpK
            OE9zNXJXMFdnZ3lSUkdqOFlNUkt5WGcKaUMNGOtA/aCELlBAnUnfvLklJ9vUjm2a
            bBAN5ioWrjXGYvGrQ0Kpt36JG9ZHk0I7CdCEkHXg/fr1SJIt+pf9tQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:30:58Z"
    mac: ENC[AES256_GCM,data:NniizCU7DH0xx+rXQNmWNR1KdU9goqZ9yqiULd1y4YjGN1Fi20q1rm+nOD/qpjD91KXbZvsA4gC3u+bqXhAqdTCY4rBrldDvEazoDvurSZldO41Knuhu/C+02z9PYrILhDSgxf4LeSiwxFqFv8Bv1bhNVkR6yKCy5Zxg/ZSQ2CA=,iv:DctXQXw66pfAQJUsWa+KCwOjxqQyvoQf2bkqHYRp9gc=,tag:e5QnIGXd6cvwCEMh5rcVMw==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: Secret
metadata:
    labels:
        k8s-app: kubernetes-dashboard
    name: kubernetes-dashboard-csrf
    namespace: kubernetes-dashboard
type: Opaque
data:
    csrf: ""
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB0SVoyMnkvUG13eTdMY3hv
            MzNoQjU5UlQvZVVGNElGVTZweTFRQ1I4YUVrCkdzV2VCS1F2eUdBc3o2VGp3ZFU2
            WmVmYzhlWFpLelRuV3kyNXNiUjg3VVkKLS0tICt2Y2NQRmhnWHVOMUxLVDVhdnpK
            OE9zNXJXMFdnZ3lSUkdqOFlNUkt5WGcKaUMNGOtA/aCELlBAnUnfvLklJ9vUjm2a
            bBAN5ioWrjXGYvGrQ0Kpt36JG9ZHk0I7CdCEkHXg/fr1SJIt+pf9tQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:30:58Z"
    mac: ENC[AES256_GCM,data:NniizCU7DH0xx+rXQNmWNR1KdU9goqZ9yqiULd1y4YjGN1Fi20q1rm+nOD/qpjD91KXbZvsA4gC3u+bqXhAqdTCY4rBrldDvEazoDvurSZldO41Knuhu/C+02z9PYrILhDSgxf4LeSiwxFqFv8Bv1bhNVkR6yKCy5Zxg/ZSQ2CA=,iv:DctXQXw66pfAQJUsWa+KCwOjxqQyvoQf2bkqHYRp9gc=,tag:e5QnIGXd6cvwCEMh5rcVMw==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: Secret
metadata:
    labels:
        k8s-app: kubernetes-dashboard
    name: kubernetes-dashboard-key-holder
    namespace: kubernetes-dashboard
type: Opaque
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB0SVoyMnkvUG13eTdMY3hv
            MzNoQjU5UlQvZVVGNElGVTZweTFRQ1I4YUVrCkdzV2VCS1F2eUdBc3o2VGp3ZFU2
            WmVmYzhlWFpLelRuV3kyNXNiUjg3VVkKLS0tICt2Y2NQRmhnWHVOMUxLVDVhdnpK
            OE9zNXJXMFdnZ3lSUkdqOFlNUkt5WGcKaUMNGOtA/aCELlBAnUnfvLklJ9vUjm2a
            bBAN5ioWrjXGYvGrQ0Kpt36JG9ZHk0I7CdCEkHXg/fr1SJIt+pf9tQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:30:58Z"
    mac: ENC[AES256_GCM,data:NniizCU7DH0xx+rXQNmWNR1KdU9goqZ9yqiULd1y4YjGN1Fi20q1rm+nOD/qpjD91KXbZvsA4gC3u+bqXhAqdTCY4rBrldDvEazoDvurSZldO41Knuhu/C+02z9PYrILhDSgxf4LeSiwxFqFv8Bv1bhNVkR6yKCy5Zxg/ZSQ2CA=,iv:DctXQXw66pfAQJUsWa+KCwOjxqQyvoQf2bkqHYRp9gc=,tag:e5QnIGXd6cvwCEMh5rcVMw==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
kind: ConfigMap
apiVersion: v1
metadata:
    labels:
        k8s-app: kubernetes-dashboard
    name: kubernetes-dashboard-settings
    namespace: kubernetes-dashboard
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB0SVoyMnkvUG13eTdMY3hv
            MzNoQjU5UlQvZVVGNElGVTZweTFRQ1I4YUVrCkdzV2VCS1F2eUdBc3o2VGp3ZFU2
            WmVmYzhlWFpLelRuV3kyNXNiUjg3VVkKLS0tICt2Y2NQRmhnWHVOMUxLVDVhdnpK
            OE9zNXJXMFdnZ3lSUkdqOFlNUkt5WGcKaUMNGOtA/aCELlBAnUnfvLklJ9vUjm2a
            bBAN5ioWrjXGYvGrQ0Kpt36JG9ZHk0I7CdCEkHXg/fr1SJIt+pf9tQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:30:58Z"
    mac: ENC[AES256_GCM,data:NniizCU7DH0xx+rXQNmWNR1KdU9goqZ9yqiULd1y4YjGN1Fi20q1rm+nOD/qpjD91KXbZvsA4gC3u+bqXhAqdTCY4rBrldDvEazoDvurSZldO41Knuhu/C+02z9PYrILhDSgxf4LeSiwxFqFv8Bv1bhNVkR6yKCy5Zxg/ZSQ2CA=,iv:DctXQXw66pfAQJUsWa+KCwOjxqQyvoQf2bkqHYRp9gc=,tag:e5QnIGXd6cvwCEMh5rcVMw==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
kind: Role
apiVersion: rbac.authorization.k8s.io/v1
metadata:
    labels:
        k8s-app: kubernetes-dashboard
    name: kubernetes-dashboard
    namespace: kubernetes-dashboard
rules:
    - ENC[AES256_GCM,data:CQtEZ+tvFDz8wbfjROlDBHAz/eercx4BVWpFFSJWXLJfoG0djowrTSdSRX7yEOIHiKC8RZO9ydXdpzd74EptgHacVV+upTM=,iv:iNq5Q7+iPgqBz0mWWYd7L5FyGnt259IEx66Y/WIVhGo=,tag:7crPorKkraCteuUX4+2KgA==,type:comment]
    - apiGroups:
        - ""
      resources:
        - ENC[AES256_GCM,data:3XAlLl406w==,iv:EGBg1OvBQe8g0E8qviu6OyyF8b4uo7EjXEE5tx8TFF0=,tag:JqpmF5NOpvB+htzq/opUJQ==,type:str]
      resourceNames:
        - ENC[AES256_GCM,data:uiFkMpGHQ7EE/juAdCzYa6M+qzW48vrowpUlAF/+5w==,iv:h7rVU8/RdPmJpsSpZiv+EBVlcc1bVgmSZxuO31StE/A=,tag:SBX+8WWtVPAPMvcOUlWoqA==,type:str]
        - ENC[AES256_GCM,data:ik/geloNfUwaOkq/rdlRWsqQrOsstff+qVM=,iv:JIfPD0XXiLkPF5k9RQi2NnuXfw9gIhGZcTBGHMqWa2A=,tag:f7m+ea8ZKqYTDsRFHQ9mTw==,type:str]
        - ENC[AES256_GCM,data:PxPbiGVBt7peqMouYNfqJ9Nj9ACQ3gPeBw==,iv:Ap5XnGuF8tLRAw463nJf781aIW3n5s1uMqNYLlrvVEo=,tag:bEr9BAjWtSY4d5lXrStpsw==,type:str]
      verbs:
        - ENC[AES256_GCM,data:A1/s,iv:/1vAZ4v5Asi8JsCc2KVG5nlsr1mCnNjEPWJ0UOeNgdA=,tag:S0oMu/i5B5I6WhXHkbd7YA==,type:str]
        - ENC[AES256_GCM,data:S1uf6X4y,iv:e/lVpJktkUYjUxWWCV1aSWbqF4PhgsRE6EjgRxG+9Bg=,tag:7hRdl0rn+YhhoAUNquDf3Q==,type:str]
        - ENC[AES256_GCM,data:RxjqbAlo,iv:jviPzQQCtICBSjOqVdRpb/5XC66QD6KdBow/W6nrN7s=,tag:Dm316bFZm0s5pK5AtWsOQw==,type:str]
        - ENC[AES256_GCM,data:YdaZZgiBuVtBj9loQ2uuVB5g8UmiZWq560fd3cVvsKyhcHUxZbjzs5udPkR+o6f59vcCsViUaxBLkO/9akZtwju/Y/Lbm0jE4A34wEWz8/IUr2EBW0MKRcOMKdsIpPlHinoYkxtmCBpQD7lKyKJnvH8V5Fta9tXuQkyQhODzlrYBmgfiHQyp6vYktDI7WY7HPWe6IqU0yP2i/n05UN5dx3tPMpUj3KScoXyhkMSmXKMrNpROKiQq1VTasx50bipEvMKfikDWX4UK+N7JDERIgKMXAgTViK0=,iv:/pB2sBQwx1gsRsxz4WAXKFJVcwpwEwrjZkHQY+UsBaM=,tag:KEITm10AhY0NlHyWsgH5Ow==,type:comment]
    - apiGroups:
        - ""
      resources:
        - ENC[AES256_GCM,data:eZwPUokLl+hwHw==,iv:XPclGtn19eMP0eFgbBaT4DBMQsihpLrZl/cdQvhJU48=,tag:cvxozxVLnlk97z8Ea3J3aA==,type:str]
      resourceNames:
        - ENC[AES256_GCM,data:lQHcu+4kZLd8957NOfI41kkp+dJSnS3PTr3fZ8M=,iv:gwQU5j+hemyrMKzNHfls7/EDY1bREFykQEx9xvdrn9w=,tag:kb1q7jj7nEusoS6zZ+Qj4g==,type:str]
      verbs:
        - ENC[AES256_GCM,data:sfGH,iv:Z/ONReNucU931tj0mFCG5zWrrhy7pBa9EEdWIdyeqJQ=,tag:1o+oCLnpMq6nJ3XZHZlMrQ==,type:str]
        - ENC[AES256_GCM,data:h/K/eJOM,iv:GkDVKsJKgBVkRpiVUdPBVGlLE48+vCrRFo8CfGeqNf4=,tag:CQyPN9nT3J+hdTmD/XC5Nw==,type:str]
        - ENC[AES256_GCM,data:YqUnE0bA/jYfOlis0iO4bTsCZ4tvyciPYnKJIDfYEGKq4TP14qpCFgWurIy864U9C8QXI7HXQfZMI6dQI4wquq8tW/5/wAiufBMibuxD8JVhBj+umL6UZ5GoAU42dFGupPU1rKib3BaHWktryqwu5WOwSBHg9hh8Tsled6sooFvp7O38etrZesxuoSLeqGwyr82y5IdqurFxEc0=,iv:9XwW/eVrx2wEXBZWZvVvcyMOLB6TJX+OKxl/Czvum6I=,tag:l/cL7Yo+LBKlL56fBAoH/g==,type:comment]
    - apiGroups:
        - ""
      resources:
        - ENC[AES256_GCM,data:tHSB7uwRVsw=,iv:w3isa4yRErNxkPMdmK9zht+sVudEzg5TPGlq3t/Kr5A=,tag:ZmzC52WkgJmofUmOD9Z9mw==,type:str]
      resourceNames:
        - ENC[AES256_GCM,data:7DfP7t38c2Y=,iv:RQC9rr1VyTkskkOiNZoVwuML5IGMT1eM7KejRVvYFg4=,tag:fDbY8syRbE3KWLEtX8urZA==,type:str]
        - ENC[AES256_GCM,data:LRlmrprxkpuRW+wqMVEO8BF/+Osc4FXb9Q==,iv:TmXY+iho9EawEpmGlACebsoDtTsPVW2FupekRz//T3A=,tag:RQBxhdV6t3Q8aL+Xf/+JQQ==,type:str]
      verbs:
        - ENC[AES256_GCM,data:C1UvmtU=,iv:cg7kW6xIIFVx+y9ZDiBMH2f7/12MVZP8oDyMtP6xKGQ=,tag:j7JQa1I1+KLMlmmM9shBqA==,type:str]
    - apiGroups:
        - ""
      resources:
        - ENC[AES256_GCM,data:gtBsQH0d7+3ELs3OfVY=,iv:jBw+yvYcBfCeC3eLEUC5PGLP22MlYeMkOUl5uxoxCPw=,tag:rKkaAllH2PyTmu5jZfvg0g==,type:str]
      resourceNames:
        - ENC[AES256_GCM,data:0TrVw0QSaH4=,iv:Q49X6C7Sn7lVwlGGBx3nn8N1I1Iuqo7FxFsEec/8ipc=,tag:LjHTQuOh3nWeC0o8R536DQ==,type:str]
        - ENC[AES256_GCM,data:IqhSeRnTR45nQtThPk8=,iv:mk+2pF7h7RNh8PZ/b26zokDNly/cCFyGa+Vuw3hhx/M=,tag:+v/t3Nkkvhp2F5WghLVNBA==,type:str]
        - ENC[AES256_GCM,data:E1Zg4z2YFOUFD/bjwNSL,iv:aSnZIXxwsnR1D2eL+h6Nlx43VHtjeNIIT3NDdkz+spo=,tag:XDvzRGmp3KB/al+rLiXBgA==,type:str]
        - ENC[AES256_GCM,data:nJFG/qMA0rP8qNDmplaBav1kMHYAbbm+VQ==,iv:XluTAU2JGGDjXKdDK+vEuZAplC00YbtsUOb+U9BpJH4=,tag:KEoXSSenVUiFcmmD68dRsg==,type:str]
        - ENC[AES256_GCM,data:mno0OdQOAfdX505N5xdrQwR1eRTPahr6UwgwTm8y,iv:+uWFZrJs664n4lMOG+P1rhmGUTPEgznxEqFSxHDK4dI=,tag:JS+59KcJmZbguVU0yd04EA==,type:str]
      verbs:
        - ENC[AES256_GCM,data:+vpB,iv:wFYnjRASPfOWVdKxpq38niczbWGZljlKcN71ktZbqew=,tag:hY7ZWqjJp/kNB8FPbfSF7g==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB0SVoyMnkvUG13eTdMY3hv
            MzNoQjU5UlQvZVVGNElGVTZweTFRQ1I4YUVrCkdzV2VCS1F2eUdBc3o2VGp3ZFU2
            WmVmYzhlWFpLelRuV3kyNXNiUjg3VVkKLS0tICt2Y2NQRmhnWHVOMUxLVDVhdnpK
            OE9zNXJXMFdnZ3lSUkdqOFlNUkt5WGcKaUMNGOtA/aCELlBAnUnfvLklJ9vUjm2a
            bBAN5ioWrjXGYvGrQ0Kpt36JG9ZHk0I7CdCEkHXg/fr1SJIt+pf9tQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:30:58Z"
    mac: ENC[AES256_GCM,data:NniizCU7DH0xx+rXQNmWNR1KdU9goqZ9yqiULd1y4YjGN1Fi20q1rm+nOD/qpjD91KXbZvsA4gC3u+bqXhAqdTCY4rBrldDvEazoDvurSZldO41Knuhu/C+02z9PYrILhDSgxf4LeSiwxFqFv8Bv1bhNVkR6yKCy5Zxg/ZSQ2CA=,iv:DctXQXw66pfAQJUsWa+KCwOjxqQyvoQf2bkqHYRp9gc=,tag:e5QnIGXd6cvwCEMh5rcVMw==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
kind: ClusterRole
apiVersion: rbac.authorization.k8s.io/v1
metadata:
    labels:
        k8s-app: kubernetes-dashboard
    name: kubernetes-dashboard
rules:
    - ENC[AES256_GCM,data:kQ05wi+i8wBsCpJedGfbG3+h3T+2Xc5gLbbVb8jnrQrAjVNRvNG6GLm/SYrsfDi8VhheNG+hQZffx20Eww==,iv:OiF1BsMKMSqXjLeJUkO/8idO0TJobV/CM6ffl+5SKeQ=,tag:yLVrteCsPEc2TpmMWLQH1g==,type:comment]
    - apiGroups:
        - ENC[AES256_GCM,data:vmHtyGa3zw9relNSIH0=,iv:pcMIYRwg31m8O1lSIjQkjS6L8jOh4MHLHPeaL9sfIqk=,tag:wpKi6Rz65JoIHVBatyLX+A==,type:str]
      resources:
        - ENC[AES256_GCM,data:yjJRBQ==,iv:4/SrHuUQVZet4zQPZyO/8fYal5Wgf5UUKU5vXn4GORk=,tag:sjhgZmQ1hZXZuUo9Rk+TRw==,type:str]
        - ENC[AES256_GCM,data:qyAt4mw=,iv:W31wIts2t70eSuWUsLIxdteg5wvWIBODCfiiTkldOgg=,tag:lj4yo2Tym/6BxZ4HNd3E0A==,type:str]
      verbs:
        - ENC[AES256_GCM,data:If5X,iv:/04YF1+EZjyvDTwKWIp65MsY3TWDhcvkdPuZB6wV5Vw=,tag:LXI69bxuCqd4nVDadN5E3w==,type:str]
        - ENC[AES256_GCM,data:ll8cGA==,iv:utCqjRwvHXRhxoig3845KlEq2C+u7KRIBBJ9IfpeZIc=,tag:inzjJI/x4/YWCNXsraSAWg==,type:str]
        - ENC[AES256_GCM,data:5kBIS2k=,iv:GGrrHKQy+RUspWQzhDwfLmgcbK+JDkMrysg2yUe2MjU=,tag:oGEUTOBfF5ebR+Blhgy0lQ==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB0SVoyMnkvUG13eTdMY3hv
            MzNoQjU5UlQvZVVGNElGVTZweTFRQ1I4YUVrCkdzV2VCS1F2eUdBc3o2VGp3ZFU2
            WmVmYzhlWFpLelRuV3kyNXNiUjg3VVkKLS0tICt2Y2NQRmhnWHVOMUxLVDVhdnpK
            OE9zNXJXMFdnZ3lSUkdqOFlNUkt5WGcKaUMNGOtA/aCELlBAnUnfvLklJ9vUjm2a
            bBAN5ioWrjXGYvGrQ0Kpt36JG9ZHk0I7CdCEkHXg/fr1SJIt+pf9tQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:30:58Z"
    mac: ENC[AES256_GCM,data:NniizCU7DH0xx+rXQNmWNR1KdU9goqZ9yqiULd1y4YjGN1Fi20q1rm+nOD/qpjD91KXbZvsA4gC3u+bqXhAqdTCY4rBrldDvEazoDvurSZldO41Knuhu/C+02z9PYrILhDSgxf4LeSiwxFqFv8Bv1bhNVkR6yKCy5Zxg/ZSQ2CA=,iv:DctXQXw66pfAQJUsWa+KCwOjxqQyvoQf2bkqHYRp9gc=,tag:e5QnIGXd6cvwCEMh5rcVMw==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: rbac.authorization.k8s.io/v1
kind: RoleBinding
metadata:
    labels:
        k8s-app: kubernetes-dashboard
    name: kubernetes-dashboard
    namespace: kubernetes-dashboard
roleRef:
    apiGroup: ENC[AES256_GCM,data:7VVZCS0AXrRKdniN4cR9gbeyRiTXVccsOQ==,iv:jLS2MUqZKI+Ef4iBG8krBIudMTFRPE795oPXK5QZxf8=,tag:JY7VWpHJ/JGdckLxRuN6aQ==,type:str]
    kind: Role
    name: ENC[AES256_GCM,data:YPsM+ZgEm2dD4b3ptGCJhQOMTYQ=,iv:KFX1ZqScATVbQOzJPSOozqUrkq5ndNkCxXwoNXWiZ4E=,tag:gh0H5r6xFKfBeb493XzIVw==,type:str]
subjects:
    - kind: ServiceAccount
      name: ENC[AES256_GCM,data:mhERkNcoJ37A1Rz5PCtF9R4sf5I=,iv:ZAY8NrgNdd8yEVuAQ9QcwMvwyLBe8P7elR7odvaGZkk=,tag:xpSnwz3cLizPcdCywys7hQ==,type:str]
      namespace: ENC[AES256_GCM,data:gKRMZuOmvZ+ABeUiSLF1SHuzTl0=,iv:vl9FZw7tXVjlNTBdyIH52fHbK362EYg1sWbif/N+M/o=,tag:Fs+Tnk4z6pHoxYZ0Pos7vw==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB0SVoyMnkvUG13eTdMY3hv
            MzNoQjU5UlQvZVVGNElGVTZweTFRQ1I4YUVrCkdzV2VCS1F2eUdBc3o2VGp3ZFU2
            WmVmYzhlWFpLelRuV3kyNXNiUjg3VVkKLS0tICt2Y2NQRmhnWHVOMUxLVDVhdnpK
            OE9zNXJXMFdnZ3lSUkdqOFlNUkt5WGcKaUMNGOtA/aCELlBAnUnfvLklJ9vUjm2a
            bBAN5ioWrjXGYvGrQ0Kpt36JG9ZHk0I7CdCEkHXg/fr1SJIt+pf9tQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:30:58Z"
    mac: ENC[AES256_GCM,data:NniizCU7DH0xx+rXQNmWNR1KdU9goqZ9yqiULd1y4YjGN1Fi20q1rm+nOD/qpjD91KXbZvsA4gC3u+bqXhAqdTCY4rBrldDvEazoDvurSZldO41Knuhu/C+02z9PYrILhDSgxf4LeSiwxFqFv8Bv1bhNVkR6yKCy5Zxg/ZSQ2CA=,iv:DctXQXw66pfAQJUsWa+KCwOjxqQyvoQf2bkqHYRp9gc=,tag:e5QnIGXd6cvwCEMh5rcVMw==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRoleBinding
metadata:
    name: kubernetes-dashboard
roleRef:
    apiGroup: ENC[AES256_GCM,data:gMf+Vmn+37PWcsMCEw2YlyX8j8cHNZ6PXw==,iv:7FDmSDb1+4BVhpb30E1D1RgU3/e4S71RoeRnRUhpgl0=,tag:+EgIrxLHkBn+dWSctl/hug==,type:str]
    kind: ClusterRole
    name: ENC[AES256_GCM,data:MyJCke7CFjqtrAOktUBFBkq8o+k=,iv:dmRjPL1b8pkM6AVMNlUl2VMr7efgiBtkAW/Vf+H6WB0=,tag:LKaUiuX8CfTTnppbgLXlCQ==,type:str]
subjects:
    - kind: ServiceAccount
      name: ENC[AES256_GCM,data:jOCxhPrbb7Ct2MI+r70RpzPjVmY=,iv:tRUC+JhbAe8EgMGx4s+wm9sRE+4D3gtBDITU3zM/gHE=,tag:tvguSUhRSVi+Dn2stvKRTQ==,type:str]
      namespace: ENC[AES256_GCM,data:5sQHyyJ+Nb3iVLW3i02Ql7LSRos=,iv:pP7J0HrqaRnq7TLR9Aks0cEmcwIr5TNWDlGREbVN4uk=,tag:SqZGtGaHbaTJSQZ709HBsA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB0SVoyMnkvUG13eTdMY3hv
            MzNoQjU5UlQvZVVGNElGVTZweTFRQ1I4YUVrCkdzV2VCS1F2eUdBc3o2VGp3ZFU2
            WmVmYzhlWFpLelRuV3kyNXNiUjg3VVkKLS0tICt2Y2NQRmhnWHVOMUxLVDVhdnpK
            OE9zNXJXMFdnZ3lSUkdqOFlNUkt5WGcKaUMNGOtA/aCELlBAnUnfvLklJ9vUjm2a
            bBAN5ioWrjXGYvGrQ0Kpt36JG9ZHk0I7CdCEkHXg/fr1SJIt+pf9tQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:30:58Z"
    mac: ENC[AES256_GCM,data:NniizCU7DH0xx+rXQNmWNR1KdU9goqZ9yqiULd1y4YjGN1Fi20q1rm+nOD/qpjD91KXbZvsA4gC3u+bqXhAqdTCY4rBrldDvEazoDvurSZldO41Knuhu/C+02z9PYrILhDSgxf4LeSiwxFqFv8Bv1bhNVkR6yKCy5Zxg/ZSQ2CA=,iv:DctXQXw66pfAQJUsWa+KCwOjxqQyvoQf2bkqHYRp9gc=,tag:e5QnIGXd6cvwCEMh5rcVMw==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
kind: Deployment
apiVersion: apps/v1
metadata:
    labels:
        k8s-app: kubernetes-dashboard
    name: kubernetes-dashboard
    namespace: kubernetes-dashboard
spec:
    replicas: ENC[AES256_GCM,data:1w==,iv:ZZB618HjpP4KgZZBfACPk+NSDE68jRO7EuMSV3k5um0=,tag:EpzcVWGf3CfATZDbl9wCHg==,type:int]
    revisionHistoryLimit: ENC[AES256_GCM,data:j84=,iv:LGc/udWLo/yvBfdk0jbOq2EjpUwQCZvthgg2BiTsILY=,tag:tnBU076PaXCrnVKxya7RiA==,type:int]
    selector:
        matchLabels:
            k8s-app: ENC[AES256_GCM,data:HL1hOFg8ROTJXuJ2Rg/3zTXEuhA=,iv:LVZrb5r3AEC/2kSrn09Pd5LNfVrNXgi5V+OV1K3gxX8=,tag:X3rXNqmu3kql1oJnh50fhg==,type:str]
    template:
        metadata:
            labels:
                k8s-app: kubernetes-dashboard
        spec:
            securityContext:
                seccompProfile:
                    type: RuntimeDefault
            containers:
                - name: ENC[AES256_GCM,data:G9Ils3sAlEzPnhkRhGWMCyBS2E0=,iv:mnwYg82nRKKkzNXQWMyUtSN9uPIy6op78HlUBL6/VBM=,tag:MYI8GHsQThPYw5ag5f08Rw==,type:str]
                  image: ENC[AES256_GCM,data:X+lmQQWsWZBK6uYLlf3n843f6TA3Af8+lkrwkYk=,iv:AnNzuU0rJnqKBFPGtxwPtxhFEa7jYBrh4czBa9pfSXk=,tag:Irs3ZuFb1CCi7FT3ArAQ9w==,type:str]
                  imagePullPolicy: ENC[AES256_GCM,data:rBfiW4Q4,iv:WQAFhdg6nwPPgHQe1iOjaFbl5aSXNSExIi+FEYQZBkE=,tag:jIfBwePqirVF2Yc+1JRi/g==,type:str]
                  ports:
                    - containerPort: ENC[AES256_GCM,data:cZar/A==,iv:tdl9I2F+GG+hHcFyP4Fdol3gIPsC7R9gPe6w+HLJhQ4=,tag:QAckXoXybiTbiLoK/8lPXQ==,type:int]
                      protocol: ENC[AES256_GCM,data:SNiF,iv:q6gZMhxJEHEQNE8HGhSXOGhHP0xpyJdTqYA4KKgxXoI=,tag:GdTZybv8oV/nhWgWwEJehw==,type:str]
                  args:
                    - ENC[AES256_GCM,data:VO/Nxih+9sGVtkZG6a1Vp5jwK8r/nWikgbOZ5w==,iv:JVDzcUQgcx4u1hbO+XhuzyrvdGEs8wGnMfXDcsm7fdw=,tag:SdnrN/IaGL6fvJBm4lSb2Q==,type:str]
                    - ENC[AES256_GCM,data:RV+vxOLocHYGD4yZmm+y6/AJfg9Ic6cxKMj9mJBgmHM=,iv:lDjLeICJWGyz3ydh59MaAS54vG64YHojTaHQL0sr/Js=,tag:SAsqOhp/UaeqdbdaK3KSNA==,type:str]
                    - ENC[AES256_GCM,data:Xq/aKpksdyLPVEvppMsjZBz1e8HR5ev6uk+QGnxH1nH8I05k40qL14tXa4yi/OrDrppO+gM1FeFGpnGf65T8XewoCaIZicNY/xhTOw==,iv:Fpl/KM1Rs5O6YByIBE9PAnevDUSCARd+5GuHwkuKNjk=,tag:vdwN272WwzufKatnmG2IHw==,type:comment]
                    - ENC[AES256_GCM,data:JZBnFcx3pexhFfcisO5sYPGJirSYrsiCR4XNiJoW2Hf9LC+FL91706PJbobP+HBgVYeHNmJ4JxJ2CI9NLXMI+5N8VYgNL2bI3Ix8BAS5Q/kKk3Ea+g==,iv:lVYfXiKvzf6BYFSdLN/HT855zC3uT9PoJfx2Dt3KFNg=,tag:BUCeQV5wB16tc2JwCjQnqQ==,type:comment]
                    - ENC[AES256_GCM,data:7q0xGuJ4fEWPvwCOSu+ROCaPREgiJmVUC+BPZt4mPRY5MwN1lptMq6FQe76e+pFNyHSbBw==,iv:5Q+ch2dW+BNqh4PjlJMu6UC+7eVFc21OHcIg5kkwZ3U=,tag:hTqr1/OyZGaqxNUtk0ckmQ==,type:comment]
                    - ENC[AES256_GCM,data:oN7ojp42CDvTJX/C4oEOt/O121paB5oMnYJ8N1byULk6QFFlcOWl8Gm6,iv:Zne9OX17DPwIcRsSm1ZNdM8wMnGadbCpBawFDz5GVj8=,tag:KdHiUboI2152JU1uQZA1Gw==,type:comment]
                  volumeMounts:
                    - name: ENC[AES256_GCM,data:UvJzSQZneAHpWqH1HaZQCW5TT0cJYpMT2WE=,iv:ZwQvSsFxWlcO2qbJM+c6PfzI8UJsNGBVJL4/nzwRWxw=,tag:Lsmr/cbgILcK2V0+Zy2SDA==,type:str]
                      mountPath: ENC[AES256_GCM,data:BV59+kVo,iv:NalR1IugTjwRBJlHMNesIj9vPVZcSxsCcTlyrnR6m4I=,tag:yRgrfPA3iEtSYpRzbOcwnA==,type:str]
                      #ENC[AES256_GCM,data:/etqXS+MwokCwG48/54nm0SH7KSR80HdrsN1fQF6NrLSNrUxepLAoGM=,iv:VSUqGWBHgFQKjCRwb/sySulExm+XqGHcVjU5unX28Rc=,tag:t8gDsPWg7Tz2BbV1eg28FQ==,type:comment]
                    - mountPath: ENC[AES256_GCM,data:DLxGnw==,iv:TgOyBaezTxixAJon0QiaTovLLFIyzt1OPL5vq/cwyVE=,tag:J6NWifZl1UtDX0h5Dq/c7g==,type:str]
                      name: ENC[AES256_GCM,data:F8ka+IwKB/CTRg==,iv:z6fDXQ4wbOexufRCRcjvxfNveyglIhcFNCxPgUBeiRU=,tag:9XIEZu5CmcglUz+kLUvEFg==,type:str]
                  livenessProbe:
                    httpGet:
                        scheme: ENC[AES256_GCM,data:CheH3Oc=,iv:dWb43Rgk8+zsXT3OIBlpQZxZzF8fe3j5CoG0DUUsrRA=,tag:gv/Qn4f2aIG/OsHF2cY8Dw==,type:str]
                        path: ENC[AES256_GCM,data:MA==,iv:jU69C2v07+A/Qe6ogwGGj0nnIVyqOwbRr55bKlxk74s=,tag:EuVSw/Jw9jZrWPyKUP3cLw==,type:str]
                        port: ENC[AES256_GCM,data:RjRJ3Q==,iv:nUywyhuUOOR11KkO6F61JFvhOLsef9g66pvN+tD/DaQ=,tag:IH2Q84vS/9u9MXSsf3+WOw==,type:int]
                    initialDelaySeconds: ENC[AES256_GCM,data:uwk=,iv:CY0/CI+dK/aMis6P2tzPL2chZ2ojpkGvUDi+zRtjCbU=,tag:1FrHQV0dciwJGxzY/VsIfQ==,type:int]
                    timeoutSeconds: ENC[AES256_GCM,data:nmA=,iv:huR7M7HOBp2IK/redvzD8L8tOZQws0OSauQkv0GItrM=,tag:kY4RV/WaZf0mQHHAyxRr7w==,type:int]
                  securityContext:
                    allowPrivilegeEscalation: ENC[AES256_GCM,data:B9NrW7A=,iv:zmam0UubbJCcAwkSjJDM4fKC4WtBn+z7oipQOOBsL/c=,tag:ku9NmTL121wnT1X+mCWFOQ==,type:bool]
                    readOnlyRootFilesystem: ENC[AES256_GCM,data:qJWcYQ==,iv:MNbxKLZndfXfe8k9orwlheR2RINM2K17SAtWZ/lXqRU=,tag:VJ3P80J/bUb18NCTlgUZiA==,type:bool]
                    runAsUser: ENC[AES256_GCM,data:BLBXrQ==,iv:wQq6I7ug1U+i0kGtNad2whvPCKAP/RG2lirRqi+dp8A=,tag:A0SXh8u5fFKaTtGiaVD36Q==,type:int]
                    runAsGroup: ENC[AES256_GCM,data:2z9jRQ==,iv:PWpuQ4t0B5dqEPexVs8a0CxkFKPXw5F4UrV19GcSctw=,tag:zNGZH7sBU61IjMbRJOPUmQ==,type:int]
            volumes:
                - name: ENC[AES256_GCM,data:jot6zX635kJDDStm2tniI5yPRPan/7Gf/pY=,iv:DyIPEgrV3i9nlvkhUoJCovlx56KLa6cr7O7XF2ljt28=,tag:Fz7icLcCTvyPoSjuSL1WIg==,type:str]
                  secret:
                    secretName: ENC[AES256_GCM,data:W0EK0RBfR4lB2bEdly8tLkPDO8Vp7/G4BKI=,iv:av9UTB7dUy7f4xozc11ALJ0glriLnYjef/IEO8JIrJk=,tag:gzOkkbwA748N9GkL2nboXA==,type:str]
                - name: ENC[AES256_GCM,data:B+TtC29GK1+hRw==,iv:VZ3w9seQDElZMrU/RyAxlsa6zObCyGb+trqEYMyRW5g=,tag:WNV3QTK5AkJit3fK4ioehw==,type:str]
                  emptyDir: {}
            serviceAccountName: ENC[AES256_GCM,data:arpvn1lWAvVZPlZ81maFznuT1sQ=,iv:1c44b05I429L/eq188JuUxLEngTAtX8U5KB08cTMxig=,tag:J6KzlIs8beOt1IL4TfFqBw==,type:str]
            nodeSelector:
                kubernetes.io/os: ENC[AES256_GCM,data:hpK0dSQ=,iv:v3MuOnwT854L5v1pCHViR/jhYbLIsaO9y2tK8oHzpgY=,tag:uO0/0FSmB+0CTHyhnj0LnA==,type:str]
            #ENC[AES256_GCM,data:vfYGxuahe/amuWTVVsLLXpSCiRx9/EYHw95wKTRVuHL6+UIGEDgLIyv1C7l3cMT/h1O6XFmYmPRq4HwIuYhKpwbptOFOwRgD++mSR86g,iv:bBDq12Ov7LMKirx7Nz3CI9Qo7Vbj8lX0E7n85GJ2x/4=,tag:I0i6TlJ9KI34VUKSNrgLmg==,type:comment]
            tolerations:
                - key: ENC[AES256_GCM,data:Cxuz9b5jXGEfvjJLdr9daSER/Y27CusM/F6hLM7u,iv:3YV50soO9uHjnhvMNwv8otc9vtg+QskEUUDjQZyHkBg=,tag:jAFUFO5ga+SGrlw0SXRp8A==,type:str]
                  effect: ENC[AES256_GCM,data:HgDf9kxO5PUlAw==,iv:Ba7Fe9631E7JBeb/o8UEkLGw0rNObkQqsV430qusfRA=,tag:0ZpperDW2WhI2eQ3TZflZw==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB0SVoyMnkvUG13eTdMY3hv
            MzNoQjU5UlQvZVVGNElGVTZweTFRQ1I4YUVrCkdzV2VCS1F2eUdBc3o2VGp3ZFU2
            WmVmYzhlWFpLelRuV3kyNXNiUjg3VVkKLS0tICt2Y2NQRmhnWHVOMUxLVDVhdnpK
            OE9zNXJXMFdnZ3lSUkdqOFlNUkt5WGcKaUMNGOtA/aCELlBAnUnfvLklJ9vUjm2a
            bBAN5ioWrjXGYvGrQ0Kpt36JG9ZHk0I7CdCEkHXg/fr1SJIt+pf9tQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:30:58Z"
    mac: ENC[AES256_GCM,data:NniizCU7DH0xx+rXQNmWNR1KdU9goqZ9yqiULd1y4YjGN1Fi20q1rm+nOD/qpjD91KXbZvsA4gC3u+bqXhAqdTCY4rBrldDvEazoDvurSZldO41Knuhu/C+02z9PYrILhDSgxf4LeSiwxFqFv8Bv1bhNVkR6yKCy5Zxg/ZSQ2CA=,iv:DctXQXw66pfAQJUsWa+KCwOjxqQyvoQf2bkqHYRp9gc=,tag:e5QnIGXd6cvwCEMh5rcVMw==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
kind: Service
apiVersion: v1
metadata:
    labels:
        k8s-app: dashboard-metrics-scraper
    name: dashboard-metrics-scraper
    namespace: kubernetes-dashboard
spec:
    ports:
        - port: ENC[AES256_GCM,data:lUrn5Q==,iv:B3PBKR8hiT9ZjV9kFrSoBngf6+4fRQ8VeEZTTmcnBO0=,tag:BFkqlI8KE8VScTFoERWJYQ==,type:int]
          targetPort: ENC[AES256_GCM,data:t4v3Dg==,iv:DxenGzZUBBCK50EW9o8W/zEWpJ1Atz7EkKCevuGFWT0=,tag:x0nSNJpmSSQSPfwFnBHz3w==,type:int]
    selector:
        k8s-app: ENC[AES256_GCM,data:shOSlYBsf1b9/uscbDd58NmhvAl2u+8j1Q==,iv:xreeTfpNZg99uuuL4AoeCOILY0oPXqZ4QXH1BN5ljnk=,tag:zzD8MlHRRPmnAvpmGffZXg==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB0SVoyMnkvUG13eTdMY3hv
            MzNoQjU5UlQvZVVGNElGVTZweTFRQ1I4YUVrCkdzV2VCS1F2eUdBc3o2VGp3ZFU2
            WmVmYzhlWFpLelRuV3kyNXNiUjg3VVkKLS0tICt2Y2NQRmhnWHVOMUxLVDVhdnpK
            OE9zNXJXMFdnZ3lSUkdqOFlNUkt5WGcKaUMNGOtA/aCELlBAnUnfvLklJ9vUjm2a
            bBAN5ioWrjXGYvGrQ0Kpt36JG9ZHk0I7CdCEkHXg/fr1SJIt+pf9tQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:30:58Z"
    mac: ENC[AES256_GCM,data:NniizCU7DH0xx+rXQNmWNR1KdU9goqZ9yqiULd1y4YjGN1Fi20q1rm+nOD/qpjD91KXbZvsA4gC3u+bqXhAqdTCY4rBrldDvEazoDvurSZldO41Knuhu/C+02z9PYrILhDSgxf4LeSiwxFqFv8Bv1bhNVkR6yKCy5Zxg/ZSQ2CA=,iv:DctXQXw66pfAQJUsWa+KCwOjxqQyvoQf2bkqHYRp9gc=,tag:e5QnIGXd6cvwCEMh5rcVMw==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
kind: Deployment
apiVersion: apps/v1
metadata:
    labels:
        k8s-app: dashboard-metrics-scraper
    name: dashboard-metrics-scraper
    namespace: kubernetes-dashboard
spec:
    replicas: ENC[AES256_GCM,data:ig==,iv:MQWzY0+JvWgOIgcfaHu04dxZvxB6Gh1cbQV47+1QXQs=,tag:z1o75R9XsKRuQcXNAZQ1yA==,type:int]
    revisionHistoryLimit: ENC[AES256_GCM,data:8vA=,iv:W58MJ1p5e4ExtC2GzVdpKsiadOHPsfAmOrzGBhn5TwA=,tag:k0c+1oREP0vZMSIx+Pbn8g==,type:int]
    selector:
        matchLabels:
            k8s-app: ENC[AES256_GCM,data:MN63JAUoM4Mz+p3acTBuA2pXucTdLGE/iA==,iv:DZyaBZ00cJD47oZNOMYYg0YyW/2Wtrp0vdYZDpt/2PQ=,tag:MpxdN6SRZeleYGoNrYJjig==,type:str]
    template:
        metadata:
            labels:
                k8s-app: dashboard-metrics-scraper
        spec:
            securityContext:
                seccompProfile:
                    type: RuntimeDefault
            containers:
                - name: ENC[AES256_GCM,data:XbgTpqoFkjce2x4J14fE4fevu5i7419kEw==,iv:LKVVe26cbBacytNL707Nyk4K3+2A/bztgYFlGYAOqK0=,tag:aeEea/TSxYN7u+eB8eu30Q==,type:str]
                  image: ENC[AES256_GCM,data:lTgHyfxHtlnqVL4XyBR/Nq8v0SGLwOT3K078m8nPJ78OAwg=,iv:wg99PXkF69AT0rlMtVPY8RgcLXToHfTwZ8WKZtOHXu8=,tag:Cjy7ckTEJi+hVAOJCsIQVg==,type:str]
                  ports:
                    - containerPort: ENC[AES256_GCM,data:iP6FZg==,iv:d7MAAna/tAJOZVf2jzrXJmDfLw8sR/8u6pARC6FLsGw=,tag:/AhzQUKWoEJIlPssQwCYEA==,type:int]
                      protocol: ENC[AES256_GCM,data:Qn3I,iv:ciWv4Kx6VHe/dLbYyaBSSlUt+g9tByAov6wLt58A+QY=,tag:P/08Ro2REUiJSxVtAgWA0w==,type:str]
                  livenessProbe:
                    httpGet:
                        scheme: ENC[AES256_GCM,data:wUeVug==,iv:0MU7eNOyJdT1QfrQuWWVG5NY7ez0TJHZQqJ9HAIB9SY=,tag:clP9PYtnf1jJUAWwU7hMcw==,type:str]
                        path: ENC[AES256_GCM,data:ow==,iv:7hsW4eDonsJqCQKzRr/ugWxsPTr0QcwfbblOV5ppDTA=,tag:vI/ZaBIVbmDVG1ri4MBIRg==,type:str]
                        port: ENC[AES256_GCM,data:M+c48g==,iv:RHqmMcnpjmX+/rRpDIgPzbum9WnTtlMYl6BuGhzQ188=,tag:DOOweeMicSAzwmuKmm7lnQ==,type:int]
                    initialDelaySeconds: ENC[AES256_GCM,data:M3I=,iv:xXLF8sfTVtA9RWI1w1r/Dqq9SKMNo96w3MtbcExBj1Q=,tag:uBbUa9mkiBg0CyAsTLKsxw==,type:int]
                    timeoutSeconds: ENC[AES256_GCM,data:VJM=,iv:veRvqdR/5Poo8JQN9Dc8IQvEJRvjDiA+m1Q3JIvJTnk=,tag:8JY6dUDGcRYxnxCPcQ2pEg==,type:int]
                  volumeMounts:
                    - mountPath: ENC[AES256_GCM,data:k2CBZQ==,iv:tR9PSJ9JzlMpy/FQDMyg9aZ0DUXvkztXSjh+CqlOAU8=,tag:pNsNEa75++UlqQlqjHyQZQ==,type:str]
                      name: ENC[AES256_GCM,data:+2gmi6jg8M34Vg==,iv:dIktXANucrsVjhnCugiduK0Tnm+PU+64AUN9w8PLJZU=,tag:nN0NUyC2rDJXTAmYZH2V5A==,type:str]
                  securityContext:
                    allowPrivilegeEscalation: ENC[AES256_GCM,data:0jWzil4=,iv:1x6Mz8uwH6Xv8lX2KJntqGao3fN0OqZjg2sAca636Uo=,tag:o6Hy7euLTwHhmrpgFPIXeQ==,type:bool]
                    readOnlyRootFilesystem: ENC[AES256_GCM,data:AkdZfQ==,iv:s/lMsx8WeOWsW+75eyIGSdMRic2PMaoud1emECmp3t0=,tag:2+08yWhYgyA52CV9UtatxQ==,type:bool]
                    runAsUser: ENC[AES256_GCM,data:wRwjrw==,iv:7KgKzNMykcOa5mXJZnrlpnBe8mPaAr+4idCChqQe5dU=,tag:Fr1r4Ahi7bVDjMSSshg7CA==,type:int]
                    runAsGroup: ENC[AES256_GCM,data:zrXwNg==,iv:VCYwbLuJeMYrGPxvmh0vSKt7CP/ncQxemK5Oj3HPu04=,tag:zkcZ0FVotap6x270uVrTdw==,type:int]
            serviceAccountName: ENC[AES256_GCM,data:VTDkfOZF8hw5jOkC4tvxX0dqxAM=,iv:uappWBexpWjG92RNnjukq7S2DK/oFLe6UU3jeIgRd0I=,tag:hsXHenIHnd8BKQbqDExNwA==,type:str]
            nodeSelector:
                kubernetes.io/os: ENC[AES256_GCM,data:Ejpj0Qg=,iv:unhdZlfMQuqpgJ+cO1x8m2FpOPNg8vQ0YaEcPSpFSDc=,tag:iT35UgT8N5ba343j3hvyBg==,type:str]
            #ENC[AES256_GCM,data:NWrDXh+RAddLbGVFP65B9exYQsdx99eQW0IGfJN7+BvquNtjMY2dkyoew0mQP1fmgcQI7KUI7lkToZENT0haEAuG0JSDwjNaPfmVZPU3,iv:pxs+fNHwB+nl6WP/Ot1wiO9sKS4PDGSkACMx0ySoJAc=,tag:EIm5ZznLx+3pIlviK5Q8FA==,type:comment]
            tolerations:
                - key: ENC[AES256_GCM,data:Db3iqswhnQm++SsY9y2KwQyOeDC8dUz+TnIWMHIY,iv:D1MArgeODomjITR9QHpQt869e4ogW3oZo7lLfTkj+do=,tag:x8GmGwzuV0rhtNUMnneJIw==,type:str]
                  effect: ENC[AES256_GCM,data:BHGc6UTGltmRYg==,iv:U1mZjkCbgbmv1WdKWll3Hko4ttJriL4C44qtd0REces=,tag:jlTDTcjhuuKScXvXSXdWgA==,type:str]
            volumes:
                - name: ENC[AES256_GCM,data:SQR43TgtnoUzBQ==,iv:mXIZHQYWRTMRDBinDa6I7WVXiiEdw1HMOhwBzdmUG2k=,tag:OG3BVSdOxaWMe92mbQMz0Q==,type:str]
                  emptyDir: {}
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSB0SVoyMnkvUG13eTdMY3hv
            MzNoQjU5UlQvZVVGNElGVTZweTFRQ1I4YUVrCkdzV2VCS1F2eUdBc3o2VGp3ZFU2
            WmVmYzhlWFpLelRuV3kyNXNiUjg3VVkKLS0tICt2Y2NQRmhnWHVOMUxLVDVhdnpK
            OE9zNXJXMFdnZ3lSUkdqOFlNUkt5WGcKaUMNGOtA/aCELlBAnUnfvLklJ9vUjm2a
            bBAN5ioWrjXGYvGrQ0Kpt36JG9ZHk0I7CdCEkHXg/fr1SJIt+pf9tQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:30:58Z"
    mac: ENC[AES256_GCM,data:NniizCU7DH0xx+rXQNmWNR1KdU9goqZ9yqiULd1y4YjGN1Fi20q1rm+nOD/qpjD91KXbZvsA4gC3u+bqXhAqdTCY4rBrldDvEazoDvurSZldO41Knuhu/C+02z9PYrILhDSgxf4LeSiwxFqFv8Bv1bhNVkR6yKCy5Zxg/ZSQ2CA=,iv:DctXQXw66pfAQJUsWa+KCwOjxqQyvoQf2bkqHYRp9gc=,tag:e5QnIGXd6cvwCEMh5rcVMw==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
